body {
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-family: Arial, sans-serif;
  }
  
  h1 {
    margin-top: 50px;
  }
  
  #game-container {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url("assets/neptuneback.jpg");
  background-size: contain;
    overflow: hidden;
  }
  .message {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #ffffff;
    background-color: #000000;
    padding: 10px 20px;
  }
  
  
  #rocket {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%) rotate(45deg);
    width: 50px;
    height: 50px;
    background-image: url('assets/rocket.png');
    background-size: cover;
  }
  
  .obstacle {
    position: absolute;
    width: 50px;
    height: 100px;
    background-color: #560e0e;
  }
  
  #timer {
    margin-top: 20px;
  }
  